CESA-2006:0427 Moderate CentOS 4 x86_64 ruby - security update
Posted on: 05/09/2006 05:15 PM

CentOS Errata and Security Advisory CESA-2006:0427

ruby security update for CentOS 4 x86_64:
https://rhn.redhat.com/errata/RHSA-2006-0427.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
irb-1.8.1-7.EL4.3.x86_64.rpm
ruby-1.8.1-7.EL4.3.x86_64.rpm
ruby-devel-1.8.1-7.EL4.3.x86_64.rpm
ruby-docs-1.8.1-7.EL4.3.x86_64.rpm
ruby-libs-1.8.1-7.EL4.3.i386.rpm
ruby-libs-1.8.1-7.EL4.3.x86_64.rpm
ruby-mode-1.8.1-7.EL4.3.x86_64.rpm
ruby-tcltk-1.8.1-7.EL4.3.x86_64.rpm

src:
ruby-1.8.1-7.EL4.3.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060427_moderate_centos_4_x86_64_ruby__security_update.html)